body{
      background-color: black;
      word-spacing: 2.5px;
      color: white;
      font-family: sans-serif;
      line-height: 1.5;
    }

a {
   color: #808080;
   text-decoration: none
  }

a:hover {
     color: #ccc;
     text-decoration: underline;
   }

p {
    text-indent: 30px;
  }

#mmenu {
     border: 4px solid white;
     width: 600px;
     text-align: center;
   }

#mmenu a {
          line-height: 2em;
          margin: 0px;
          padding: 0.5em;
          font-size: 24px;
          color: white;
          text-decoration: underline;
          text-align: justify;
         }

#mmenu a:hover {
        color: black;
        background-color: white;
        text-decoration: none;
    }

#hr {
     padding-bottom: 20px;
     border-bottom: 2px solid white;
    }

#kontejner {
             position: relative;
           }

#lmenu {
         width: 570px;
         padding: 15px;
         border: 3px solid white;
     }

#lmenu li {
        list-style-type: disc;
        list-style-position: inside;
     }

#lmenu li a {
          font-size: 20px;
          color: white;
          margin: 10px 0px;
          text-decoration: none;
          border-bottom: 2px solid transparent;
        }

#lmenu li a:hover {
                border-bottom: 2px solid white;
              }

.tab {
       border-collapse: collapse;
       border: 10px double white;
     }

.tab a img {
             border: 2px solid #808080;
           }

.tab a img:hover {
              border-color: #ccc;
          }

.tab a, .tab a:hover {
    text-decoration: none;
    color: transparent;
  }

.adown {
         display: block;
         font-size: 32px;
         font-weight: bold;
         text-transform: uppercase;
         text-align: center;
       }

#all {
      padding: 15px;
      border: 5px solid white;
      background-color: black;
    }

#all:before {
              display: block;
              content: "Menu";
              text-transform: uppercase;
              font-size: 24px;
              font-weight: 900;
              margin-left: 15px;
              margin-bottom: 10px;
            }

#copy {
        font-size: 14px;
        text-align: center;
        margin-top: 20px;
        padding-top: 10px;
        border-top: 1px solid white;
        word-spacing: 5px;
      }

code {
       display: block;
       margin: 20px 0px;
       margin-left: 20px;
       text-indent: 0px;
     }

abbr {
    border-bottom: 1px dashed white;
    cursor: help;
  }